# Generated by Django 2.1.1 on 2018-12-29 09:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0015_auto_20181222_1026'),
    ]

    operations = [
        migrations.AlterField(
            model_name='creditnotes',
            name='credit_amount',
            field=models.DecimalField(blank=True, decimal_places=2, default=0, max_digits=10),
        ),
    ]
